#    VXIrestart script
#    envoked via the exception monitor call-back mechanism when a 
#    HIST crate is booted

#    the variable "resource" contains the name of the HIST crate server
#    further information may be in the list "parameters"


set msg1 " HIST crate $resource has been rebooted.\n\
      Unless Data Acquisition has already stopped there is no requirement to STOP.\n\
           All histograms in $resource will have been lost but they may be recreated while still GOing.\n\
         Do you wish to recreate them?"

  if {[midas-confirmation "$msg1"] == 0} then {return "Action sequence aborted"}

  inform hist "start"

  midas-report "HISTrestart action is complete"

return "Action Completed"
  
