/*********************************************************/
/* UTGAN.h                                               */
/*                                                       */
/* Copyright GANIL, Groupe Informatique Physique, 1997   */
/*                                                       */
/* Auteur : Frederic Saillant                            */
/*                                                       */
/* Date de creation : 5 decembre 1997                    */
/*                                                       */
/* Derniere mise a jour : 26 juin 1998                   */
/*                                                       */
/* Fichier header de la bibliotheque UTGAN, contenant les*/
/* prototypes ANSI des fonctions de UTGAN.               */
/*                                                       */
/*********************************************************/

#ifndef _UTGAN_H_
#define _UTGAN_H_

#ifndef _GEN_TYPE_H_
#include "gen_type.h"
#endif

#ifdef __cplusplus
extern "C" {
#endif

#ifndef _DUMP_
extern
#endif
void dump(char *p, int nb);

#ifndef _ATOBL_
extern
#endif
unsigned long atobl ( char * s );

#ifndef _ATOHL_
extern
#endif
unsigned long atohl ( char * s );

#ifndef _ATONUM_
extern
#endif
int atonum ( char * s , long * pint );

#ifndef _CHR4_
extern
#endif
long chr4 ( char * p );

#ifndef _DATE_
extern
#endif
void date ( char * buf );

#ifndef _CADRER16_
extern
#endif
UNSINT16 cadrer16 ( UNSINT16 val );

#ifndef _DL_
extern
#endif
void dl ( ABSADD absadd , char D_ * ptradd );

#ifndef _RL_
extern
#endif
ABSADD rl ( char D_ * dispadd );

#ifndef _GNEXTPAR_
extern
#endif
char * gnextpar ( char ** command );

#ifndef _LOWER_C_
extern
#endif
char lower_c ( char c );

#ifndef _UPPER_C_
extern
#endif
char upper_c ( char c );

#ifndef _LOWER_S_
extern
#endif
char * lower_s ( char * string );

#ifndef _UPPER_S_
extern
#endif
char * upper_s ( char * string );

#ifndef _STRFIND_
extern
#endif
char * strfind ( char * s1 , char * s2 );

#ifndef _STRCHGE_
extern
#endif
void strchge ( char * s , char tok1 , char tok2 );

#ifndef _PR_BIN_
extern
#endif
void pr_bin ( char car );

#ifndef _MESSPRINT_
extern
#endif
int MessInit ( char * BufPrint, int BufPrintSize, char * Mess);

#ifndef _MESSPRINT_
extern
#endif
int MessAdd ( char * Mess );

#ifndef _ISMYCPU_
extern
#endif
int IsMyCpu ( char * CpuName );

#ifndef _SWAP_
extern
#endif
void SwapWords ( short * Source , short * Dest , int Length );

#ifndef _SWAP_
extern
#endif
void SwapBytes ( char * Source , char * Dest , int Length );

#ifndef _SWAP_
extern
#endif
void SwapBytesInWords ( char * Source , char * Dest , int Length );

#ifndef _SWAPINT_
extern
#endif
void SwapInt32(UNSINT32 *Buf, int NbOctets);

#ifndef _SWAPINT_
extern
#endif
void SwapInt16(UNSINT16 *Buf, int NbOctets);


#ifdef __Lynx__ /* uniquement sur LynxOS avec gcc */

#ifdef __powerpc__ /* uniquement sur PowerPC/LynxOS/gcc */

#ifndef _VME_OPEN_
extern
#endif
unsigned long vme_open ( unsigned long vmesbaddr, unsigned long len, unsigned long am );

#ifndef _VME_CLOSE_
extern
#endif
void vme_close ( unsigned long logaddr, unsigned long len );

#endif /* __powerpc__ */

#ifndef _VME_RW_
extern
#endif
long vme_rw ( unsigned long adbase, long * data, int flag );

#ifndef _TSTCARTE_
extern
#endif
long tstcarte ( long adbase , int flag );

#endif /* __Lynx__ */

#ifdef __cplusplus
}
#endif

#endif /* _UTGAN_H_*/
