#ifndef _GEN_MAC_H_
#define _GEN_MAC_H_ 1

/*	gen_mac.h
	Copyright Acquisition group, GANIL Caen, France

 	contents : Macros C d'usage general
*/

#ifdef __STDC__
#define PR_BOOL(booleen) printf( #booleen "= %s",(booleen) ? "TRUE" : "FALSE")
#define PR(format,value) printf(#value "= "#format"\t",(value))

#else
#define PR_BOOL(booleen) printf( "booleen = %s",(booleen) ? "TRUE" : "FALSE")
#define PR(format,value) printf("value = format\t",(value))

#endif

#define NL putchar('\n')
#define PRINT1(f,x1) PR(f,x1), NL
#define PRINT2(f,x1,x2) PR(f,x1), PRINT1(f,x2)
#define PRINT3(f,x1,x2,x3) PR(f,x1), PRINT2(f,x2,x3)
#define PRINT4(f,x1,x2,x3,x4) PR(f,x1), PRINT3(f,x2,x3,x4)

#define ENDOF(buf) buf + strlen(buf)

/* Ajuster une valeur sur une frontiere de modulo */
#define CADRER(val,modulo) ((val & (modulo-1)) ? \
                           (val & ~(modulo-1)) + modulo : val)

#endif
