#====================================
#  Package Hermes
#
#   Generated Wed May 27 11:59:15 EET 1998  by saillant
#
#====================================
  
all :: Hermes
	@echo all...

Hermeslib       = $(bin)libHermes.a
Hermesstamp     = $(bin)Hermes.stamp
Hermesshstamp   = $(bin)Hermes.shstamp

Hermes :: dirs HermesPROTOS HermesLIB
	@echo Hermes ok

    HermesPROTOS ::  $(inc)ErrSend.pp $(inc)ErrCfgInit.pp $(inc)ErrMutex.pp
	@echo Hermes : Protos ok

$(inc)ErrSend.pp : $(src)ErrSend.c
	cd $(inc); buildproto.csh $(src)ErrSend.c >/dev/null
	cat /dev/null >$(inc)ErrSend.pp

$(inc)ErrCfgInit.pp : $(src)ErrCfgInit.c
	cd $(inc); buildproto.csh $(src)ErrCfgInit.c >/dev/null
	cat /dev/null >$(inc)ErrCfgInit.pp

$(inc)ErrMutex.pp : $(src)ErrMutex.c
	cd $(inc); buildproto.csh $(src)ErrMutex.c >/dev/null
	cat /dev/null >$(inc)ErrMutex.pp

HermesLIB :: $(Hermeslib) $(Hermesshstamp)
	@echo Hermes : library ok

$(Hermeslib) ::  $(bin)ErrSend.o $(bin)ErrCfgInit.o $(bin)ErrMutex.o
	$(ranlib) $(Hermeslib)
	cat /dev/null >$(Hermesstamp)

$(Hermesshstamp) :: $(Hermesstamp)
	cd $(bin); make_shlib.csh Hermes $(Hermesshlibflags); cat /dev/null >$(Hermesshstamp)

$(bin)ErrSend.o : $(src)ErrSend.c $(inc)Hermes.h $(inc)HermesDef.h $(inc)HermesPrivate.h
	cd $(bin); $(ccomp) $(Hermes_cflags) $(ErrSend_cflags) $(src)ErrSend.c
	cd $(bin); $(ar) $(Hermeslib) ErrSend.o

$(bin)ErrCfgInit.o : $(src)ErrCfgInit.c $(inc)HermesDef.h $(inc)HermesPrivate.h
	cd $(bin); $(ccomp) $(Hermes_cflags) $(ErrCfgInit_cflags) $(src)ErrCfgInit.c
	cd $(bin); $(ar) $(Hermeslib) ErrCfgInit.o

$(bin)ErrMutex.o : $(src)ErrMutex.c $(inc)HermesDef.h $(inc)HermesPrivate.h
	cd $(bin); $(ccomp) $(Hermes_cflags) $(ErrMutex_cflags) $(src)ErrMutex.c
	cd $(bin); $(ar) $(Hermeslib) ErrMutex.o

clean :: Hermesclean
	@cd .

Hermesclean ::
	-cd ${src}; /bin/rm -f  $(inc)ErrSend.ph $(inc)ErrCfgInit.ph $(inc)ErrMutex.ph $(inc)ErrSend.pp \
$(inc)ErrCfgInit.pp $(inc)ErrMutex.pp
	-cd ${bin}; /bin/rm -f libHermes.a Hermes.stamp

