
#define MSG_SIZE	  48	/* longueur utile des messages GANIL */
#define GMSG_SIZE       4096
#define FACTEUR        0x46414354l   /* ascii de FACT  */


typedef struct   {       /* structure of a message */
   short  cpu_em_id;     /* identifier of CPU em */
   long   task_emis;     /* name of task em */
   short  cpu_dest_id;   /* identifier of CPU dest */
   long   task_dest;     /* name of task dest */
   short  mess_length;   /* length of message */
   char   mess[MSG_SIZE];      /* message */
   short  code;
   } MESSAGE ;

typedef struct   {       /* structure of a message */
   short  cpu_em_id;     /* identifier of CPU em */
   long   task_emis;     /* name of task em */
   short  cpu_dest_id;   /* identifier of CPU dest */
   long   task_dest;     /* name of task dest */
   short  mess_length;   /* length of message */
   char   mess[GMSG_SIZE];      /* message */
   } GMESSAGE ;




typedef struct     {     /* mail box structure */
   short      status;      /* status */
   long     time_out;    /* time-out */
   MESSAGE  message;
   } MAIL_BOX ;

typedef struct             {    /* mail routage structure */
   short      cpu_id;    /* CPU identifier */
   MAIL_BOX   *p_in;     /* pointer on receive area */
   MAIL_BOX   *p_out;    /* pointer on emission area */
   } MAIL_ROUT;

